GET /orgs/{org}/rulesets/{ruleset_id}/history

github.com:github-rest-api

Summary: Get organization ruleset history
Operation ID: orgs/get-org-ruleset-history
Auth: bearer_token
Description

Get the history of an organization ruleset.

Parameters (4)

org (string, path, required)

The organization name. The name is not case sensitive.

page (integer, query, optional, default: 1)

The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

ruleset_id (integer, path, required)

The ID of the ruleset.

No probe data for this endpoint yet.